---
id: 66c63bfa4685e4e3843fa0dc
title: Step 1
challengeType: 1
dashedName: step-1
---

# --description--

In this workshop, you will continue to learn about arrays by building a grocery shopping list.

Start by adding a `console.log` that logs the string `"Grocery shopping list"` to the console.

# --hints--

You should have a `console.log` in your code.

```js
assert.match(code, /console\.log(.*)/);
```

Your `console.log` should output the message `"Grocery shopping list"`. Double check for spelling and capitalization errors.

```js
assert.match(code, /console\.log\((["'])(Grocery\s+shopping\s+list)\1\)/);
```

# --seed--

## --seed-contents--

```js
--fcc-editable-region--

--fcc-editable-region--
```
